
/*tooltip: es para las ayudas que mostramos mediante uid, parte publica.*/

/*estilo para las clausulas de confidencialidad*/

.ui-dialog {
    position: fixed;
    padding: 0;
    overflow: visible;
    display: none
}

.ui-dialog.ui-dialog-absolute {
    position: absolute;
}

.ui-dialog .ui-dialog-content {
    position: relative;
    border: 0;
    padding: .5em 1em;
    background: 0;
    overflow: visible;
    zoom:1;
}

.tooltipClausulas{
	height: 500px !important; 
	overflow-y: scroll !important; 
	overflow-x:hidden !important;
}

td a {
	text-decoration: none;
}

a.ayuda div {
	cursor: default;
	text-decoration: none;
}

img.ayuda:focus {
    border: 1px solid #FFFFFF;
    border-radius: 50px;
    box-shadow: 0px 0px 5px 1px #00818F inset;
}

.ayudaPortal {
   	padding: 0.2em;
   	position: absolute;
   	border: 2px solid #DBC8E2 !important;
}

.tooltipPadre #wrap #cabecera {
	display: none !important;
}

.tooltipPadre #wrap .tooltip {
	border: none !important;
	border-style: none !important;
	padding: 5px 5px 0;
}

.tooltip500 #wrap .tooltip {
	width: 700px !important;
}

.tooltip {
	color: #333;
	opacity: 1 !important;
	padding-top: 5px;
	padding-left: 5px;
	padding-bottom: 0px;
	width: 320px;
	z-index: 3000;
	font-size: 12px;
	background:#fff;
	font-weight: normal;
}
	
.tooltip h2 {
	background: none;
	font-size: 1.3em;
	margin: 0 0 5px 0;
	padding: 0;
	font-weight: bold;
}
	
.tooltip h3 {
	background: none;
	color: #676767;
	font-size: 1.2em;
	margin: 0 0 5px 0;
	padding: 0;
	font-weight: bold;
}
	
.tooltip p {
	font-size: 1.1em;
	margin: 0 20px 5px 0;
	text-align: left;
}
	
.tooltip ul,
.tooltip ol {
	padding-bottom: 5px;
}
	
.tooltip ul li,
.tooltip ol li {
	font-size: 1.1em;
	margin-bottom: 5px;
}
	
.tooltip ul  {
	list-style-type: none;
}
	
.tooltip ol  {
	list-style-type: decimal;
	list-style-position: inside;
}
	
.tooltip ul li {
	background: url(../css/bitmaps/bullet-ayudas.gif) no-repeat 0 0;
	list-style-type: none;
	margin: 0 0 5px 0;
	padding: 0 0 0 16px;
}
	
.tooltip ul li li {
	font-size: 1em;
}
	
.tooltip table {
	margin-bottom: 10px;
}
	
.tooltip table th,
.tooltip table td {
	font-size: 1em;
}
	
.tooltip table td {
	background-color: #FFF;
	border-bottom: 2px solid #ECEDEE;
}
   
.tooltip a {
    color: #00818F; 
    text-decoration: underline 1px solid !important;
}
    
.tooltip a:hover,
.tooltip a:focus {
    color: #004D56;
    text-decoration: underline 2px solid !important;
}

/* Ayudas en un p:lightBox */
.ui-lightbox #wrap {background-color: #FFFFFF}
.ui-lightbox #wrap .tooltip {
	background-color: #FFFFFF; 
	border: none; width: 480px;
}



@media screen and (max-width: 640px) {
	.tooltipPadre #wrap .tooltip {
		width: 100%!important;
		padding: 0!important;
	}	
	.ayudaPortal {
		width: 100%;
		padding: 0;
    left: 0!important;
	}
}

@media (max-width: 500px) {
	.ui-lightbox-content {width: 100% !important;}
	.ui-lightbox-caption {width: 98% !important;}
	.ui-lightbox #wrap .tooltip {width: 97%!important;}
}

@media (max-height: 650px){
	.tooltipClausulas {height: 450px !important};
}
@media (max-height: 600px){
	.tooltipClausulas {height: 400px !important};
}
@media (max-height: 550px){
	.tooltipClausulas {height: 350px !important};
}
@media (max-height: 500px){
	.tooltipClausulas {height: 300px !important};
}
@media (max-height: 450px){
	.tooltipClausulas {height: 250px !important};
}
@media (max-height: 400px){
	.tooltipClausulas {height: 200px !important};
}
@media (max-height: 350px){
	.tooltipClausulas {height: 150px !important};
}

/* Ajustes para aprovechar espacio de ventana modal referentes a la LOPD*/
.modalLOPD {
	width: 400px !important;
}
@media (max-width: 400px){
    .modalLOPD {width: 320px !important;}
}
.modalLOPD .ui-dialog-content {
	padding: 0;
}
.modalLOPD .preguntasLOPD {
	margin: .5em;
}
.modalLOPD .tooltip {
	padding: 3% !important;
	width: 93% !important;
}
.modalLOPD .tooltip p {
	margin: 0 0px 10px 0 !important;
}

.modal_informacion_precontractual .ui-dialog-content {
    padding: 0;
}
 .modal_informacion_precontractual #wrap .tooltip {
    border: none;
}


#wrap .tooltip #contenidoayuda {
    font-size: 12px;
}